mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# StartHops

## Name

StartHops -- defines `Hops` value for start URLs

`indexer.conf`

## Synopsis

StartHops {number}

## Description

StartHops specifies `hops` value which is used for start URLs, i.e. for the URL argument of the Server commands.

The default value is `0`.

## Scope

StartHops affects all following Server commands until the end of the configuration file, or until the next StartHops command.

## See also

MaxHops, MaxDocPerSite.

Prev | Home | Next
SQLWordForms | Up | StopwordFile